ESSTRA(1)

NAME
ESSTRA - Utility for accessing metadata in binary files embedded by the ESSTRA Core

DESCRIPTION
usage: esstra [-h] [-D] [-V] {show,shrink,update,rm} ...

  commands:

show
    display information embedded by ESSTRA Corecommands:

shrink
    shrink embedded information by removing duplicationcommands:

update
    update embedded information with SPDX tag/value filecommands:

rm  remove metadata from binary files built with ESSTRA Core

  positional arguments:

    {show,shrink,update,rm}

  options:

-h, --help
    show this help message and exit

-D, --debug
    enable debug logs

-V, --version
    show the version